6.0.0-git
2019-03-23

[#10070] can't upload PGP-Keys zu Keyserver
Summary can't upload PGP-Keys zu Keyserver
Queue IMP
Queue Version 5.0.3
Type Bug
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org, slusarz (at) horde (dot) org
Requester hanns (at) hannsmattes (dot) de
Created 2011-05-11 (2873 days ago)
Due
Updated 2011-05-20 (2864 days ago)
Assigned
Resolved 2011-05-20 (2864 days ago)
Milestone 5.0.4
Patch No

History
2011-05-20 18:21:30 Michael Slusarz Comment #5
Assigned to Michael Slusarz
Reply to this comment
Fixed for the keyserver link. I don't see this with the passphrase 
link though.
I already fixed this in Bug #10096.
2011-05-20 18:14:31 Jan Schneider Comment #4
Assigned to Jan Schneider
State ⇒ Resolved
Milestone ⇒ 5.0.4
Reply to this comment
Fixed for the keyserver link. I don't see this with the passphrase 
link though.
2011-05-20 18:14:00 Git Commit Comment #3 Reply to this comment
Changes have been made in Git for this ticket:

[jan] Fix link to send PGP key to keyserver (Bug #10070).

  3 files changed, 5 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/732fa00b7e91f614825378426738ec4093f36cb2
2011-05-18 04:22:07 simon (at) simonandkate (dot) net Comment #2 Reply to this comment
Confirm same behaviour, as per email I just sent to the mailing list:

"....clicking on "Unload Passphrase" generates a message at the top of 
the page:

We cannot verify that this request was really sent by you. It could be 
a malicious request. If you intended to perform this action, you can 
retry it now.

Retrying does nothing except generate the same message.

"Send Key to Public Keyserver" results in the same "...malicious 
request..." error and behaviour."
2011-05-11 11:35:10 hanns (at) hannsmattes (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ can't upload PGP-Keys zu Keyserver
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Trying to upload a PGP-key to a Keyserver I receive the following 
error-message: "Es konnte nicht sichergestellt werden, dass diese 
Anfrage wirklich von
Ihnen ausgelöst wurde. Es könnte sich möglicherweise um eine böswillige
Anfrage handeln. Wenn Sie diese Aktion durchführen wollten, versuchen
Sie es bitte jetzt noch einmal." - which is a warning about a malicious
request.


Saved Queries